# Interface IErrorResponse

## Index

### Properties

- data
- statusCode

## Properties

### Optional data

data: object

Overwrites IResponse.data

- Defined in rest/EndpointCaller.ts :125

#### Type declaration

- ##### [key: string]: any

- ##### Optional executionReport?: string

- ##### Optional message?: string

- ##### Optional type?: string

### statusCode

statusCode: number

- Defined in rest/EndpointCaller.ts :121

### Hierarchy

- IResponse<IStringMap<any>>